1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

QBOX Update nicht möglich!?

Dieses Thema im Forum "Duolabs Qbox allgemein" wurde erstellt von Century4000, 10. Dezember 2008.

  1. Century4000
    Offline

    Century4000 Newbie

    Registriert:
    9. Dezember 2008
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo Leute,
    versuche schon seit 2 Tagen die QBOX zum Update auf V1.5.5 zu überreden.
    Serielles und LAN-Kabel sind angeschlossen und der Updater findet auch die Box.

    Nach dem Update - was lt. Meldung des Updaters auch erfolgreich war - und dem Reboot steht im Menü unter "Info" jedoch immer eine Version 1.4.0.

    Habe dieses bereits mit dem von Duolabs erforderlichen Updater 1.6, der Version 1.5 und der Version 1.8 versucht...Jedoch immer mit dem gleichen Ergebnis.

    Ein downgrade durch ein SirfImage auf eine Version 1.3.0 hatte geklappt, ist jedoch nicht das, was ich möchte.

    Kann mir jemand sagen, woran das liegen kann??
    Oder ist die Version 1.4.0 unter "Info" diese, die man nach dem Update auf Version 1.5.5 haben sollte (little bug).

    Vielen Dank schon mal für eure Tips

    Viele Grüße
    Century4000
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. mactep
    Online

    mactep Guest

    AW: QBOX Update nicht möglich!?

    ich denke die antwort hast du schon im anderen Board bekommen.

    aber,ich habe auf sowas nicht geachtet
     
    #2
  4. Century4000
    Offline

    Century4000 Newbie

    Registriert:
    9. Dezember 2008
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: QBOX Update nicht möglich!?

    Sorry!
    Aber wenn ich die Antwort schon hätte, würde ich hier sicherlich nicht fragen.....oder!?
     
    #3

Diese Seite empfehlen